{
    "tlStartpage": {
        "shoutbox": "Pozn\u00e1mky",
        "options": "Mo\u017enosti",
        "show_all_shouts": "Zobrazit celou historii shoutboxu",
        "all_shouts": "V\u0161echny zpr\u00e1vy z diskusn\u00ed schr\u00e1nky",
        "shoutbox_write": "Napi\u0161te n\u011bco",
        "your_message": "Va\u0161e zpr\u00e1va",
        "additions_edits_month": "Nov\u00e9 objekty a \u00fapravy podle m\u011bs\u00edce",
        "licenses_images": "Stav licence obr\u00e1zk\u016f",
        "account": "\u00da\u010det",
        "logged_in_as": "P\u0159ihl\u00e1\u0161en\/a jako",
        "username": "U\u017eivatelsk\u00e9 jm\u00e9no",
        "mail": "E-mail",
        "private_notice": "Soukrom\u00e1 pozn\u00e1mka",
        "post": "zve\u0159ejnit",
        "web_search_duckduckgo": "Vyhled\u00e1v\u00e1n\u00ed na webu s DuckDuckGo",
        "search_the_web_duckduckgo": "Vyhled\u00e1v\u00e1n\u00ed na webu pomoc\u00ed DuckDuckGo",
        "link_validity_check": "Kontrola platnosti odkazu",
        "tile": "Dla\u017edice",
        "full_width": "Pln\u00e1 \u0161\u00ed\u0159ka",
        "move_to_end": "P\u0159esunout na konec",
        "remove_tile": "Odstra\u0148te dla\u017edici",
        "add_tile": "P\u0159idat dla\u017edici",
        "customize_start_page": "P\u0159izp\u016fsobit \u00favodn\u00ed str\u00e1nku",
        "institution_elsewhere": "Moje instituce jinde",
        "visitors_statistics_today": "Statistiky n\u00e1v\u0161t\u011bvnosti: Dnes",
        "visitors_statistics_week": "Statistiky n\u00e1v\u0161t\u011bvnosti: Tento t\u00fdden",
        "visitors_statistics_month": "Statistiky n\u00e1v\u0161t\u011bvnosti: Tento m\u011bs\u00edc",
        "visitors_statistics_year": "Statistiky n\u00e1v\u0161t\u011bvnosti: Leto\u0161n\u00ed rok",
        "view_statistics": "Zobrazit statistiky",
        "moved_tile_to_end": "Dla\u017edice p\u0159esunuta na konec",
        "removed_tile": "Dla\u017edice byla z \u0159\u00eddic\u00edho panelu odstran\u011bna.",
        "added_tile": "P\u0159id\u00e1na dla\u017edice",
        "set_background_image": "Nastaven\u00ed obr\u00e1zku na pozad\u00ed",
        "background_uploaded": "Byl nastaven obr\u00e1zek na pozad\u00ed",
        "did_not_delete_no_image": "Obr\u00e1zek na pozad\u00ed se nepoda\u0159ilo odstranit \u2013 neexistuje.",
        "removed_background_img_successfully": "Obr\u00e1zek na pozad\u00ed byl \u00fasp\u011b\u0161n\u011b odstran\u011bn",
        "data_url": "Data \/ URL",
        "qr_code_generator": "Gener\u00e1tor QR k\u00f3d\u016f",
        "instance_health": "Stav instance",
        "version_links": "Odkazy na dal\u0161\u00ed slu\u017eby",
        "public_frontend": "Ve\u0159ejn\u00e1 str\u00e1nka",
        "norm_data_controlled_voc": "Normovan\u00e1 data\/kontrolovan\u00e9 slovn\u00edky",
        "handbook": "P\u0159\u00edru\u010dka",
        "blog": "Blog",
        "global_timers": "Dal\u0161\u00ed aktualizace pro ukl\u00e1d\u00e1n\u00ed do mezipam\u011bti",
        "public_objects_cache": "Mezipam\u011b\u0165 pro ve\u0159ejn\u00e9 objekty",
        "comments_moderation": "Ned\u00e1vn\u00e9 koment\u00e1\u0159e",
        "show_all_comments": "Zobrazit v\u0161echny koment\u00e1\u0159e",
        "online_usage_last_31_days": "Pou\u017e\u00edv\u00e1n\u00ed internetu za posledn\u00edch 31 dn\u00ed",
        "users_by_country": "U\u017eivatel\u00e9 podle zem\u011b",
        "visitors_by_language": "Jazyky prohl\u00ed\u017ee\u010de",
        "visitors_by_time_of_day": "N\u00e1v\u0161t\u011bvn\u00edci podle denn\u00ed doby",
        "online_usage_last_30_days": "Pou\u017e\u00edv\u00e1n\u00ed internetu za posledn\u00edch 30 dn\u00ed",
        "searches": "Vyhled\u00e1v\u00e1n\u00ed",
        "pageviews": "Zobrazen\u00ed str\u00e1nek",
        "total": "Celkov\u00fd",
        "checked": "Za\u0161krtnuto",
        "approved_generally": "Celkov\u00fd pokrok v obohacen\u00ed",
        "noda_enrichment_status_institution": "Postup obohacen\u00ed vstup\u016f do muzea",
        "actors_most_linked_to_objects": "Herci nejv\u00edce spjat\u00ed s p\u0159edm\u011bty muzea",
        "places_most_linked_to_objects": "M\u00edsta nejv\u00edce spojen\u00e1 s muzejn\u00edmi expon\u00e1ty",
        "times_most_linked_to_objects": "\u010casy nejv\u00edce spojen\u00e9 s muzejn\u00edmi p\u0159edm\u011bty",
        "tags_most_linked_to_objects": "\u0160t\u00edtky, kter\u00e9 nejv\u00edce souvisej\u00ed s p\u0159edm\u011bty muzea",
        "development_of_db": "V\u00fdvoj datab\u00e1ze",
        "questions_on_data": "Ot\u00e1zky t\u00fdkaj\u00edc\u00ed se dat",
        "actor_links_by_gender": "Hereck\u00e9 odkazy podle pohlav\u00ed",
        "linked_actors_by_gender": "Propojen\u00ed akt\u00e9\u0159i podle pohlav\u00ed",
        "place_links_by_distance": "Um\u00edstit odkazy podle vzd\u00e1lenosti",
        "imported_actor_ids": "ID importovan\u00fdch akt\u00e9r\u016f",
        "imported_places_ids": "ID importovan\u00fdch m\u00edst",
        "imported_tag_ids": "ID importovan\u00fdch tag\u016f",
        "fav_object_searches": "Vyhled\u00e1v\u00e1n\u00ed obl\u00edben\u00fdch objekt\u016f",
        "outdated_user_account_hl": "Zastaral\u00fd u\u017eivatelsk\u00fd \u00fa\u010det?",
        "outdated_user_account_text": "Ve va\u0161\u00ed instituci existuje u\u017eivatelsk\u00fd \u00fa\u010det, kter\u00fd se del\u0161\u00ed dobu nepou\u017e\u00edval. Zastaral\u00e9 u\u017eivatelsk\u00e9 \u00fa\u010dty by m\u011bly b\u00fdt z d\u016fvodu zv\u00fd\u0161en\u00ed bezpe\u010dnosti odstran\u011bny.",
        "email_missing_request_hl": "P\u0159idejte e-mailovou adresu k \u00fa\u010dtu",
        "email_missing_request_text": "V\u00e1\u0161 \u00fa\u010det dosud nebyl propojen s e-mailovou adresou. Pro nov\u00e9 \u00fa\u010dty vy\u017eaduje musdb e-mailovou adresu od zaveden\u00ed GDPR. E-mailov\u00e9 adresy jsou v\u0161ak tak\u00e9 vy\u017eadov\u00e1ny pro p\u0159ij\u00edm\u00e1n\u00ed automatick\u00fdch e-mail\u016f o ukon\u010den\u00ed p\u016fj\u010dek nebo smaz\u00e1n\u00ed \u00fa\u010dtu.",
        "images_open_licences": "Obr\u00e1zky vyu\u017e\u00edvaj\u00edc\u00ed otev\u0159en\u00e9 licence",
        "resources_open_licences": "Zdroje vyu\u017e\u00edvaj\u00edc\u00ed otev\u0159en\u00e9 licence",
        "object_location_general_not_empty": "Objekty s informacemi o poloze",
        "object_suggestions_open": "Objekty: Otev\u0159\u00edt n\u00e1vrhy na vylep\u0161en\u00ed",
        "events_w_sources": "Ud\u00e1losti se zdrojem",
        "users_logged_in_yesterday": "Po\u010det u\u017eivatel\u016f p\u0159ihl\u00e1\u0161en\u00fdch v\u010dera",
        "users_logged_in_30d": "Po\u010det u\u017eivatel\u016f p\u0159ihl\u00e1\u0161en\u00fdch b\u011bhem posledn\u00edch 30 dn\u016f",
        "users_invited": "Pozvan\u00ed u\u017eivatel\u00e9",
        "users_public_profile": "U\u017eivatel\u00e9 s \u201epublikovan\u00fdm\u201c u\u017eivatelsk\u00fdm profilem",
        "users_2fa": "U\u017eivatel\u00e9 s aktivovan\u00fdm dvoufaktorov\u00fdm ov\u011b\u0159ov\u00e1n\u00edm",
        "total_filesize_imgs": "Celkov\u00e1 velikost soubor\u016f obr\u00e1zk\u016f na serveru",
        "total_filesize_resources": "Celkov\u00e1 velikost soubor\u016f zdroj\u016f na serveru",
        "nb_uniq_visitors": "Unik\u00e1tn\u00ed n\u00e1v\u0161t\u011bvn\u00edci",
        "nb_visits": "N\u00e1v\u0161t\u011bvy online str\u00e1nek",
        "nb_actions": "Online n\u00e1v\u0161t\u011bvy: akce (kliknut\u00ed atd.)",
        "max_actions": "Maxim\u00e1ln\u00ed po\u010det akc\u00ed u\u017eivatele",
        "bounce_count": "Online n\u00e1v\u0161t\u011bvy: Po\u010det okam\u017eit\u00fdch odchod\u016f",
        "sum_visit_length": "Celkov\u00e1 doba trv\u00e1n\u00ed n\u00e1v\u0161t\u011bvy",
        "nb_actions_per_visit": "Online n\u00e1v\u0161t\u011bvy: po\u010det akc\u00ed na n\u00e1v\u0161t\u011bvu",
        "Referrers_visitorsFromSearchEngines": "Referrery: N\u00e1v\u0161t\u011bvn\u00edci z vyhled\u00e1va\u010d\u016f",
        "Referrers_visitorsFromSocialNetworks": "Odkazuj\u00edc\u00ed: N\u00e1v\u0161t\u011bvn\u00edci ze soci\u00e1ln\u00edch s\u00edt\u00ed",
        "Referrers_visitorsFromDirectEntry": "Odkazuj\u00edc\u00ed: N\u00e1v\u0161t\u011bvn\u00edci z p\u0159\u00edm\u00e9ho vstupu",
        "Referrers_visitorsFromWebsites": "Odkazuj\u00edc\u00ed weby: N\u00e1v\u0161t\u011bvn\u00edci z nekategorizovan\u00fdch webov\u00fdch str\u00e1nek",
        "Referrers_visitorsFromCampaigns": "Referrers: N\u00e1v\u0161t\u011bvn\u00edci z kampan\u00ed",
        "PagePerformance_network_time": "V\u00fdkon: Celkov\u00fd \u010das v s\u00edti",
        "PagePerformance_network_hits": "V\u00fdkon: Doba p\u0159ipojen\u00ed k s\u00edti (z\u00e1sahy)",
        "PagePerformance_servery_time": "V\u00fdkon: Doba str\u00e1ven\u00e1 \u010dek\u00e1n\u00edm na server (celkem)",
        "PagePerformance_server_hits": "V\u00fdkon: Doba str\u00e1ven\u00e1 \u010dek\u00e1n\u00edm na server (z\u00e1sahy)",
        "PagePerformance_transfer_time": "V\u00fdkon: Celkov\u00fd \u010das str\u00e1ven\u00fd p\u0159enosem dat",
        "PagePerformance_transfer_hits": "V\u00fdkon: \u010cas str\u00e1ven\u00fd p\u0159enosem dat (z\u00e1sahy)",
        "PagePerformance_domprocessing_time": "V\u00fdkon: Celkov\u00fd \u010das str\u00e1ven\u00fd zpracov\u00e1n\u00edm DOM",
        "PagePerformance_domprocessing_hits": "V\u00fdkon: \u010cas str\u00e1ven\u00fd zpracov\u00e1n\u00edm DOM (z\u00e1sahy)",
        "PagePerformance_domcompletion_time": "V\u00fdkon: Celkov\u00fd \u010das str\u00e1ven\u00fd do dokon\u010den\u00ed DOM",
        "PagePerformance_domcompletion_hits": "V\u00fdkon: \u010cas str\u00e1ven\u00fd do dokon\u010den\u00ed DOM (z\u00e1sahy)",
        "PagePerformance_onload_time": "V\u00fdkon: Doba str\u00e1ven\u00e1 do \u00fapln\u00e9ho na\u010dten\u00ed str\u00e1nek (celkem)",
        "PagePerformance_onload_hits": "V\u00fdkon: Doba str\u00e1ven\u00e1 do \u00fapln\u00e9ho na\u010dten\u00ed str\u00e1nek (z\u00e1sahy)",
        "PagePerformance_pageload_time": "V\u00fdkon: Doba str\u00e1ven\u00e1 do \u00fapln\u00e9ho na\u010dten\u00ed a zpracov\u00e1n\u00ed str\u00e1nek (celkem)",
        "PagePerformance_pageload_hits": "V\u00fdkon: Doba str\u00e1ven\u00e1 do \u00fapln\u00e9ho na\u010dten\u00ed a zpracov\u00e1n\u00ed str\u00e1nek (z\u00e1sahy)",
        "nb_pageviews": "Zobrazen\u00ed str\u00e1nek",
        "nb_downloads": "Sta\u017een\u00ed",
        "nb_outlinks": "Outlinks",
        "nb_searches": "Online n\u00e1v\u0161t\u011bvy: vyhled\u00e1v\u00e1n\u00ed",
        "usage_stats_checked": "Na\u010dteny statistiky u\u017eivatel\u016f",
        "convert_location_names_to_spaces": "P\u0159ev\u00e9st n\u00e1zvy m\u00edst na mezery",
        "user_agreement_updated": "User agreement updated",
        "user_agreement_updated_text": "The user agreement for this instance of musdb has been updated. To continue, please read and agree to the user agreement. Should you not want to accept the user agreement, an alternative link to deleting your account can be found at the bottom of this dialogue.",
        "user_agreement_updated_decline": "I do not agree. Delete my account.",
        "user_agreement_updated_accept": "I accept"
    }
}